%ShowBPButtons.m

for i=1:6
    for j=1:6
        if i==1,
            try %some of the 6 may not exist, depending on ShowNs and ShowGaps
                h=findobj('Tag',strcat(BPs{i,j},'titlebar'));
                set(h,'Visible','on');
            catch
            end
        end
        if j==1,
            try %some of the 6 may not exist, depending on ShowNs and ShowGaps
                h=findobj('Tag',strcat(BPs{i,j},'titlebar'));
                set(h,'Visible','on');
            catch
            end
        end
        try %some of the 6 may not exist, depending on ShowNs and ShowGaps
            h=findobj('Tag',BPs{i,j});
            set(h,'Visible','on');
        catch
        end
    end
end

set(handles.LN1,'Visible','on');
set(handles.LN2,'Visible','on');
set(handles.FamilyName,'Visible','on');
set(handles.ImposeColor,'Visible','on');

% guidata(hObject, handles); Done in the one-by-one GUI
